import GameObject from "./GameObject";
import Physics from "./Physics";

/**可移动游戏物体 */
export default class MoveObjcet extends GameObject {
    public physics: Physics = null;
    constructor() {
        super();
        this.physics = this.addComponent(Physics);
    }
}